{
	"name": "dkx/nette-gcloud-error-reporting",
	"description": "Google cloud error reporting integration for Nette DI",
	"license": "MIT",
	"autoload": {
		"psr-4": {
			"DKX\\NetteGCloudErrorReporting\\": "./src"
		}
	},
	"autoload-dev": {
		"psr-4": {
			"DKXTests\\NetteGCloudErrorReporting\\" : "./tests"
		}
	},
	"require": {
		"php": ">=7.4",
		"dkx/nette-gcloud": "^0.1.0",
		"google/cloud-error-reporting": "^0.15.0",
		"nette/di": "^3.0"
	},
	"require-dev": {
		"dkx/composer-phar-installer": "^0.0.1",
		"doctrine/coding-standard": "^7.0",
		"mockery/mockery": "^1.3",
		"overtrue/phplint": "^1.2",
		"phpstan/extension-installer": "^1.0",
		"phpstan/phpstan": "^0.12.5",
		"phpstan/phpstan-beberlei-assert": "^0.12.2",
		"phpstan/phpstan-mockery": "^0.12.3",
		"phpstan/phpstan-nette": "^0.12.3",
		"phpstan/phpstan-phpunit": "^0.12.6",
		"phpstan/phpstan-strict-rules": "^0.12.1"
	},
	"extra": {
		"install-phar": {
			"dir": "tools",
			"require": {
				"phploc": "https://phar.phpunit.de/phploc-5.0.0.phar",
				"phpcpd": "https://phar.phpunit.de/phpcpd-4.1.0.phar",
				"phpunit": "https://phar.phpunit.de/phpunit-8.5.2.phar",
				"psalm": "https://github.com/vimeo/psalm/releases/download/3.8.3/psalm.phar",
				"phpmetrics": "https://github.com/phpmetrics/PhpMetrics/releases/download/v2.5.0/phpmetrics.phar",
				"infection": "https://github.com/infection/infection/releases/download/0.15.0/infection.phar"
			}
		}
	}
}
